/* CSS Document */
/**
 * Written by: Rohit Bhanwara, 2021
 * Senior Webdesigner
 */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
body {
  overflow-x: hidden;
  font-family: 'Poppins', sans-serif;
}

h1 {
    font-size: 30px;
    font-weight: 800;
    color: #000;
    margin-bottom: 5px;
}
h2 {
    font-size: 33px;
    color: #000;
    font-weight: 800;
}


h3 {
    font-size: 18px;
    font-weight: 500;
    color:#403f40;
}
.h4, h4 {
    font-size: 1.2rem;
    color:#000;
}
p {
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 0px;
    color: #070000;
}
hr {
    width: 40px;
    height: 4px;
    border: 0;
    background-color: #d2252e;
}
.btn-danger{
  background-color: #D2252E;
  border-color:#D2252E;
}
.nopadding-l{
  padding-left: 0px;
}
.nopadding-r{
  padding-right: 0px;
}
button.btn.btn-primary {
    width: 100%;
    height: 45px;
    background-color: #d2252e;
    border: 0px;
}
.mob-dir{
  flex-direction: row-reverse;

}
figure{
  margin: 0px;
}
.btn img{
  margin-right: 10px;
}

ul{
  padding-left: 18px;
}
ul li {
    color: #070000;
}
.banner .full-img {
    width: auto;
    margin: 0px 10px;
    margin-top: -7px;
}
.navbar-toggler{
  background-color: #f5f7fb;
  color: #3b3956;
  padding: 0;
  font-size: 25px;
  margin-right: 3px;

}
.btn img{
  width: auto !important;

}

/*===============
header
===============*/

.logo170,.logo160{display:none}

.navbar{
  background-color: #fff;
  padding: 15px 15px;
}

.nav-link {
    color: #383737;
    font-size: 16px;
}
.btn-outline-success,.btn-outline-success:hover {
  color: #3b3956;
  border-color: #3b3956;
  border-radius: 50px;
  padding: 4px 24px;
  background-color: #f3f2ff;
  border: 2px solid;
  font-size: 16px;
}

.btn-outline-success img{
  height: 15px;
  margin-right: 8px;
}

/*=============
banner
=============*/


.banner {
    padding: 60px 0px 50px;
}
.banner img,.twobox img{
  width: 100%;
}
.banner h1{
  color:#3b3956;
  font-size: 37px;
  font-weight: 800;
  margin-bottom: 15px;
}
.banner h4{
  font-size: 18px;
  color:#474748;
  line-height: 30px;
}

.banner button.btn.btn-info {
    margin: 10px 0px;
}
.banner p {
    font-size: 17px;
    line-height: 30px;
    color: #606060;
    margin-top: 15px;
}
.btn-info,.btn-info:hover {
    color: #3b3956;
    background-color: #f3f2ff;
    border-color: #3b3956;
    border-radius: 50px;
    border: 2px solid #000;
    padding: 10px 30px;
    font-weight: 500;

}

/*=============
threebox
=============*/

.threebox{
  background-color: #f7f7f7;
  padding: 50px 0px 55px;
  text-align: center;
}
.threebox .row{
  margin-top: 30px;
}
.box {
    display: flex;
    background-color: #fff;
    padding: 26px 20px;
    box-shadow: 0px 0px 10px #e0e0e0;
}
.box h4{
  font-weight: 700;
    font-size: 22px;
    margin-bottom: 3px;
}
.box .content {
    text-align: left;
    padding-left: 14px;
}



/*=============
twobox
=============*/

section.twobox {
    padding: 40px 0px;
}
section.twobox .row {
    justify-content: center;
    align-items: center;
}

.btn-danger,.btn-danger:hover {
    background-color: #3b3956;
    border-color: #3b3956;
    padding: 10px 29px;
    font-size: 16px;
}
.btn-danger img{
  margin-right: 5px;
  height: 18px;
  width: auto;
}
section.twobox .btn-danger {
  margin-top: 20px;
}
.need-hand .box{
  background-color: transparent;
  box-shadow: none;
}

/*=============
footer
=============*/

footer{
  padding: 50px 0px;
  border-top: 3px solid #3b3956;
}
footer p{
  font-size: 12px;
  line-height: 21px;
}
footer img{
  margin-bottom: 20px;
  width:200px;
}
footer h5{
  font-size: 14px;
  color:#393939;
  font-weight: 600;
}



/*===============
search
================*/

.blue-box{
    background-color: #3b3957;
    padding: 35px 0px;
}
.blue-box h4{
  color:#fff;
  margin-bottom: 0px;

}

.blue-box img{
  margin-right: 10px;

}
.click{
  padding: 40px 0px;
}
.click img{
  margin-right: 10px;
}
.click h3{
  font-size: 22px;
}

.flex-box{
  display: flex;
}
.red{
  color:#ff0000;
}

.head-box{
  display: flex;
  justify-content: space-between;
  margin-bottom: 25px;
}
.head-box .numbers {
    font-weight: 500;
}
.head-filter-box {
    display: flex;
    justify-content: space-between;
    box-shadow: 0px 0px 9px #e6e6e6;
    padding: 20px 25px;
    margin-bottom: 30px;
}
.datebox .form-group {
    display: flex;
    width: 100%;
    align-items: center;
}
.datebox span {
    width: 112px;
}
.datebox .form-group{
  margin-bottom: 0px;
}
.product-listing .box {
    box-shadow: 0px 0px 10px #e6e6e6;
    display: block;
    margin-bottom: 20px;
}
.product-listing .box h3{
  font-size: 20px;
  color:#3b3956;
  margin-bottom: 10px;
}
.compare,.features{
  display: flex;
  justify-content: space-between;
  margin-bottom: 8px;
}
.compare h4 {
    font-size: 16px;
    font-weight: 500;
}
.features h5 {
    color: #393939;
    font-size: 14px;
}
.product-listing .box .content{
  padding: 0px 20px;
}
.product-listing .box .btn-danger,.product-listing .box .btn-info{
  border-radius: 50px;
  padding: 8px 57px;
}
.product-listing .box .btn-info img
{
  margin-right: 5px;
}
.product-listing .blue-box{
  padding: 22px 20px;
  margin-bottom: 20px;
}
.product-listing .blue-box h2{
  font-size: 25px;
  color:#fff;
  font-weight: 500;
}
.product-listing .blue-box img {
    margin-right: 15px;
}
.product-listing .blue-box p{
  color:#fff;
}

.filter-box .form-group label {
    font-weight: 500;
    margin-bottom: 5px;
    color:#606060;
}
.graybox {
    background-color: #f3f2ff;
    padding: 16px;
    overflow:hidden;
    padding-bottom: 30px;
}
.graybox .form-control{
  font-size: 14px;
}
.graybox .car-list {
    padding-top: 10px;
}
.graybox .form-check {
  background-color: #fff;
  color: #3b3956;
    width: 50%;
    padding: 5px;
    text-align: center;
}
.graybox .form-check.active{
  background-color: #3b3956;
  color: #fff;
}

.graybox .form-check label{
  margin-bottom: 0px;
}
.slider h4 {
    color: #525169;
    font-size: 17px;
    margin: 7px 0px 0px;
}
.slider p{
  font-size: 14px;
}

.filter-box .form-group .form-check.active label{
  color:#fff;
}
.graybox .form-check input[type=checkbox],.graybox input[type=radio]{
visibility: hidden;
}
.d-flex.input-edit {
    width: 100%;
    background-color: #fff;
    justify-content: space-between;
    align-items: center;
    padding-left: 13px;
}
.d-flex.input-edit .edit{
  width: auto;
}
.d-flex.input-edit h3{
  font-size: 15px;
  margin-bottom: 0px;
}
button.btn.edit {
    background-color: #3b3956;
    color: #fff;
    border-radius: 0px;
    justify-content: flex-end;
    font-size: 15px;
}
.graybox .form-control {
    font-size: 14px;
    box-shadow: 0px 0px 10px #d2d2d2;
    border: 0px;
}
.d-flex.saprate {
    justify-content: space-between;
}
.car-list .car-option {
    width: 50%;
    float: left;
    text-align: center;
    padding: 11px;
    font-size: 13px;
    color:#606060;
}
.form-group{
  overflow: hidden;
}
.saprate .form-control {
    width: 48%;
}
.btn-box{
  margin-top: 30px
}
.graybox .btn{
  width: 48%;
  border-radius: 0px;
  padding: 5px;
  border: 2px solid #3b3956;
}

.accordion {
  margin-top: 40px;

}
.card {
  border: none;
  margin-bottom: 20px;

}
.accordion .card h2 {
  background: url(../images/arrow-white.png) no-repeat  calc(100% - 10px) center;
 background-size: 15px;
  cursor: pointer;
  padding: 14px;
  font-size: 18px;
  background-color: #3b3956;
}
.accordion .card .collapsed {
    background-color: #fff;
    background: url(../images/arrow-color.png) no-repeat calc(100% - 10px) center;
    color: #3b3956;
    background-color: #fff;
    box-shadow: 0px 0px 10px #dadada;
    margin: 2px !important;
}

.three-slider .slider {
    width: 100%;
    margin: 10px auto;
}

.three-slider .slick-slide {
  margin-right: 20px;
}

.three-slider .slick-slide img {
  width: 100%;
}

.three-slider .slick-prev:before,
.three-slider .slick-next:before {
  color: black;
}


.three-slider .slick-slide {
  transition: all ease-in-out .3s;
  opacity: .2;
}

.three-slider .slick-active {
  opacity: 1;
}

.three-slider .slick-current {
  opacity: 1;
}
.video-sec .row {
    align-items: center;
}
.video-sec {
    padding: 50px 0px;
}
.slick-prev {
    right: 60px;
    top: -17px;
    left: auto;
}
.slick-next{
    top: -17px;
    right:21px;
}
.slider{
  margin-top: 5px;
}
/*================
listing
================*/

section.car-des {
    padding: 50px 0px;
}
.img-slider img{
  width: 100%;
}
.comparebox {
    text-align: center;
    padding: 25px 0px;
}
.description {
    padding: 26px;
    background-color: #f3f2ff;
    margin-bottom: 30px;
}
.compare h4 {
    font-size: 23px;
    color: #3b3956;
}
.description h5{
  color:#565656;
  font-size: 16px;
  margin-bottom: 12px;
}

.description ul li {
    font-size: 14px;
    color: #565656;
    margin-bottom: 7px;
}
.comparebox .btn {
    margin: 0px 6px;
}
.btn-danger{
  border-radius: 50px;
}

.accordion .card-head h2 {
    color: #fff;
    font-weight: 500;
}
.car-des h3 {
    font-size: 19px;
    color: #363452;
}
.include-box {
    padding: 23px;
    border: 2px solid #eee;
    margin-top: 15px;
}
.accordion .card-body{
  padding: 0px;
}
.accordion .innerbox {
    display: inline-block;
    padding: 15px;
}
.accordion  .innerbox h5 {
    font-size: 15px;
}
.compare .fa-filter {
    font-size: 20px;
    background-color: #d0d0d0;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    color: #3b3957;
    text-align: center;
    padding-top: 12px;
}
.compare .fa-filter{
  display: none;
}
.video{
  height: 422px;
  box-shadow: 0px 0px 10px #cecece;

}
section.threebox.need-hand .box img {
    width: 64px;
}
.include-box .box {
    margin-bottom: 20px;
}
.include-box h4{
  margin-bottom: 20px;
}
.include-box .box h4{
  margin-bottom: 8px;
}
.btn img{
  margin-right: 8px !important;
}
.inner-box img {
  margin-right: 10px;
}
.navbar-toggler:focus, .navbar-toggler:hover {
    text-decoration: none;
    outline: none;
}
.car-des .content{
  margin-top: 30px;
}
.car-des .box .content{
  margin-top: 0px;
}

.product-listing .box .content .compare h4{
  font-size: 16px;
}
.menu-head {
    background-color: #3b3956;
    padding:10px 23px;
    display: flex;
    justify-content: space-between;
}
.menu-head h5 {
    color: #fff;
    margin-bottom: 0px;
    font-size: 18px;
}
.page-link {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #3b3956;
    background-color: #fff;
    border: 2px
 solid #3b3956;
    font-weight: 600;
    margin: 9px;
    border-radius: 8px !important;
}
.upper-slider{
  text-align: center;
  margin-bottom: 0px!important;
}
.upper-slider h4{
  display: flex;
  color:#fff;
}
.innerupper{
  width: auto !important;
}
.upper-slider .slick-dots{
  display: none;
}
.upper-slider .slick-prev{
  right: auto;
  top: 20px;
}
.upper-slider .slick-next {
    top: 20px;
    right: 0px;
}

.headline-section {
  text-align: center;
}



.main_container .afsl-calc.bg-hero{
	margin-bottom:60px;
}
/*==============
media
================*/

@media (min-width: 992px){
.banner img{
  width: auto;
  margin-bottom: 20px;
}
.menu-icon,.menu-head{
  display: none;
}

}

@media (max-width: 1200px){

.blue-box h4{
  font-size: 15px;
}
.three-slider{
  margin: 30px 0px 20px;
}
h1{
  font-size: 25px;
}
.click h3 {
    font-size: 16px;
}
.product-listing .box img {
    width: 100%;
}

.product-listing .box .content{
  padding: 0px;
}

.product-listing .box .content .compare h4{
  font-size: 16px;
}

.product-listing .box h3{
  font-size: 18px;
  margin-bottom: 17px;
  text-align: center;
}
.product-listing .box img {
    width: auto;
    margin: 0 auto;
    float: none;
    display: table;
    margin-bottom: 0px;
}
button.btn.btn-info img {
    margin: 0;
    display: inline-block;
}
.btns {
    text-align: center;
    margin-top: 20px;
}
.comparebox {
    text-align: center;
    padding: 25px 0px;
  }
.comparebox .btn {
    display: inline-block;
    margin-bottom: 15px;
}

}



@media (max-width: 992px){

.banner h1{
  margin-top: 25px;
  font-size: 26px;
}
.video-inner {
    margin-top: 30px;
    background-color: #f3f2ff;
    padding: 44px 15px 15px;
}
.inner-filter {
    box-shadow: 0px 0px 6px #d4d4d4;
    padding: 10px 18px;
    margin-bottom: 0px;
}
.inner-filter h1{
  margin-bottom: 0px;
  margin-top: 3px;
}
.box{
  margin-bottom: 15px;
}
.banner {
    padding-top: 10px;
}
.click h3{
  font-size: 16px;
}
h1{
  font-size: 26px;
  margin-bottom: 10px;
}
.head-box{
  margin-top: 20px;
  margin-bottom: 20px;
}
.product-listing .box{
  padding: 0px;
}
.product-listing .box img{
  width:100%;
}
.product-listing .box .content{
  padding: 20px;
}
.compare h4 {
    font-size: 13px;
}
.features h5 {
    font-size: 12px;
}
.product-listing .box .btn-danger, .product-listing .box .btn-info {
    border-radius: 50px;
    padding: 6px 22px;
    font-weight: 600;
  }

  .features{
    display: block;
  }
  .btns{
    margin-top: 18px;
  }
  .blue-box .flex-box {
    display: block;
    text-align: center;
}
.product-listing .blue-box h2{
  margin-top: 20px;
}
.compare .fa-filter{
  display: block;
}
.hide-box{
  height: 0px;
  padding: 0px;
  animation: 5s;
}
.nav-link{
  color:#fff;
}
.navbar-collapse {
    position: fixed;
    top: 0px;
    background-color: #fff;
    width: 80%;
    left: 0;
    padding: 0px;
    z-index: 999;
    height: 100%;
    transition: 0.5s;
    box-shadow: 1px 7px 7px 0px #d1d1d1;
}
.navbar {
    background-color: #fff;
    padding: 15px 15px;
    box-shadow: 0px 0px 3px #e1dfdf;
    z-index: 9999;
    width: 100%;
    top: 0px;
}
.blue-box{
  padding: 20px 0px;
}
.video{
  height: 216px;
  margin-bottom: 30px;
}


img.logo {
 
    margin: 0px 11px;
} 
.collapsing{
  position:fixed;
  height:100%;
  width:0px;
  overflow:hidden;
  padding: 0px;
  transition:width .50s
}
body{
    padding: 86px 0px 0px;
}
.banner {
  padding-bottom: 50px;
}
.click {
    padding: 28px 0px 13px;
}
.compare .fa-filter{
    font-size: 17px;
    padding-top: 7px;
    width: 30px;
    height: 30px;
}
.inner-filter h1{
    font-size: 21px;
}
.box h4{
  font-size: 19px;
}
p {
    font-size: 14px;
    line-height: 23px;
}
.box .compare h4 {
    font-size: 16px;
}
.three-slider .slider{
  text-align: center;
}
.navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 23px;
    border-bottom: 1px solid #3b3957;
    font-size: 14px;
    color:#3b3957;
    position: relative;
    padding: 9px 23px;
}
.navbar-nav .nav-link img {
    position: absolute;
    right: 11px;
    top: 9px;
}
.btn-box{
  margin: 0px !important;
}

}
@media(max-width:768px)
{
  .logo209,.logo160{display:none}
.logo170{display:block}
} 

@media (max-width: 535px){

.btn-info, .btn-info:hover{
  padding: 7px 16px;
}
.comparebox .btn{
  margin-bottom: 0px;
}
}

@media (max-width: 440px){

.btn-info, .btn-info:hover {
    padding: 6px 12px;
    font-size: 14px;
}
}

@media (max-width: 410px){

  .btn-outline-success, .btn-outline-success:hover{
  padding: 4px 13px;
}
img.logo {
    margin: 0px 5px;
}
.logo209,.logo170{display:none}
.logo160{display:block}
.comparebox .btn{
  width: 100%;
}
.include-box .box{
  display: block;
  text-align: center;
}
.include-box .box img{
    margin-bottom: 15px
}
.include-box .box .content{
  text-align: center;
}
.include-box .box h4 {
    margin-bottom: 6px;
}
h1 {
    font-size: 22px;
    margin-bottom: 10px;
}
.navbar-brand {

    margin: 0px!important;
}
.navbar {
    padding: 6px 15px;

}
.navbar-collapse{
  top:0px;
}
.comparebox .btn {
    margin-bottom: 15px;
}
.comparebox {
    padding: 25px 0px 9px;
}

}

@media (max-width: 350px){

  img.logo {
   
    margin: 0px 0px;
}
.btn-outline-success, .btn-outline-success:hover {
    padding: 4px 11px;
    font-size: 11px;
}
.logo209,.logo170{display:none}
.logo160{display:block !important}
}


.show-me-btn{
    background-color: #3b3956 !important;
    padding: 10px 0px !important;
}


@media (min-width: 1200px){
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1170px;
}
}
@media screen and (max-height: 450px) {
  .overlay-sidebar a {font-size: 20px}
  .overlay-sidebar .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}


@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
	.fav-car-div{
		margin-top:30px !important
}
div.col-md-4 .for-alignment{
	margin-bottom:30px;
}

}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {

    body footer{
      margin-top:10px !important;
    }
}


@media (device-width: 768px) and (device-height: 1024px) and (orientation: portrait){
nav.navbar.navbar-expand-lg.common-bg div.logo-side .navbar-toggler {
    position: relative;
    bottom: 13px;
    font-size: 22px;
}
}


